class CreateCelTables < ActiveRecord::Migration[6.0]
  def change
    create_table :cel_tables do |t|
      t.integer      :position
      t.integer      :style
      t.references   :table_row,   index: true
      t.integer      :table_content_id

      t.timestamps
    end
  end
end
